body {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #565352;
}

.title {
	color: #4de000;
	font-weight: bold;
	text-align: center;
	font-size: xx-large;
	padding: 6px 0px 6px 0px;
}

.heading {
	color: #cfc7c4;
	text-align: center;
	font-size: small;
	border-top: 1px solid #cfc7c4;
	border-bottom: 1px solid #cfc7c4;
	padding: 5px;
}

ul {
	padding: 0px 0px 6px 0px;
}

li {
	position: relative;
	padding: 6px 0px 5px 30px;
}

li > span {
	display: block;
	position: relative;
	right: 20px;
	padding: 4px 0px 3px 30px;
}

.altrow {
	background: #edf3fe;
}

.feature {
	background: url(images/feature.png) no-repeat;
}

.bug {
	background: url(images/bug.png) no-repeat;
}

.crash {
	background: url(images/crash.png) no-repeat;
}

li li {
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-top: 2px;
	list-style-position: inside;
}
